# @sapphirecode/password-helper

version: 1.0.x

easy password storage with argon2

## Installation

npm:

> npm i --save @sapphirecode/password-helper

yarn:

> yarn add  @sapphirecode/password-helper

## Usage

```js
const password_helper = require('@sapphirecode/password-helper');

// create a hash
const hash = await password_helper.hash('foo');

// verify a password using the hash
await password_helper.verify(hash, 'foo'); // returns true;
await password_helper.verify(hash, 'bar'); // returns false;
```

## License

MIT © Timo Hocker <timo@scode.ovh>
